{
    "aspect_ratio": 0.7369196757553427,
    "comment_count": 0,
    "created_at": "2020-01-30T22:35:52",
    "deletion_reason": null,
    "description": "Meet Hack Tool :3\r\n\r\nHack Tool is a hacker, who along with her boyfriend Cyber-Wave, are a pair of outlaws and trouble makers wanted by a government from a sci-fi part of Equestria for trying to bring them down. She is a very skilled hacker, who is able to hack into anything she wants.\r\n\r\nShe is also a cyber too. When she was a filly, she got into a very bad accident, which resulted in her losing part of her horn and one of her legs, forcing her to get cybernetic replacements. She likes to footer around and enhance her cybernetics. \r\n\r\nAlthough she is a good pony at hard, she has a lot of trouble expressing herself, often coming across as not being all there. She also has a very bad understanding and sense of humour (never make her do stand-up XD)",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-30T22:35:51",
    "format": "png",
    "height": 2714,
    "hidden_from_users": false,
    "id": 2261458,
    "intensities": {
        "ne": 10.139787,
        "nw": 43.82946,
        "se": 30.64673,
        "sw": 27.156056
    },
    "mime_type": "image/png",
    "name": "path2234_6_by_lambyarts_ddp9sdy.png",
    "orig_sha512_hash": "53a7abb1832db545c934957d10f8c98d32b28af416829b0e766c04d2df27f7101b08d020d59889ec992c8f5ac51568e5848df9bd316e366fd1525f48955550aa",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261458.png",
        "large": "https://derpicdn.net/img/2020/1/30/2261458/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2261458/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2261458/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2261458/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261458/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261458/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261458/thumb_tiny.png"
    },
    "score": 20,
    "sha512_hash": "c60fb945b9dde7c8c8cc8b9ce6ca34f2f3081ccc26520a428a04c6608bf1967d29a0a45687349eaf88743058f24a84a59f258ce19d9715bd0e2fabc141a3c55c",
    "source_url": "https://www.deviantart.com/icey-wicey-1517/art/Hack-Tool-828745263",
    "spoilered": false,
    "tag_count": 34,
    "tag_ids": [
        862,
        21713,
        23269,
        24301,
        24305,
        26024,
        27141,
        30312,
        31380,
        31610,
        32790,
        33983,
        36457,
        37627,
        38185,
        38803,
        39318,
        40482,
        41769,
        42350,
        43561,
        44093,
        45806,
        46439,
        47144,
        63757,
        71456,
        74138,
        81044,
        93012,
        146591,
        186645,
        491070,
        491071
    ],
    "tags": [
        "amputee",
        "broken horn",
        "clothes",
        "cyberpunk",
        "cyborg",
        "earring",
        "female",
        "horn",
        "jacket",
        "jewelry",
        "leather jacket",
        "mare",
        "oc",
        "piercing",
        "pony",
        "prosthetics",
        "raised hoof",
        "safe",
        "simple background",
        "solo",
        "sunglasses",
        "tanktop",
        "transparent background",
        "unicorn",
        "watch",
        "earpiece",
        "ear fluff",
        "ear piercing",
        "oc only",
        "prosthetic limb",
        "cyborg pony",
        "prosthetic horn",
        "artist:lambyarts",
        "oc:hack tool"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T22:36:03",
    "uploader": "icey wicey 1517",
    "uploader_id": 345007,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261458__safe_artist-colon-lambyarts_oc_oc+only_oc-colon-hack+tool_cyborg_cyborg+pony_pony_unicorn_amputee_broken+horn_clothes_cyberpunk_ear+fluff_ear+piercing_.png",
    "width": 2000,
    "wilson_score": 0.7508944977494167
}
